Subject: Replies to broken symmetry question (2)

From: Anna Fuezery <fuzery..at..nmrfam.wisc.edu>
Date: Mon, 29 Mar 2004 16:56:30 -0600

Date: Wed, 24 Mar 2004 12:53:36 +0100
From: raquel rios <raquelr..at..klingon.uab.es>
To: fuzery..at..nmrfam.wisc.edu
Subject: broken symmetry

Hi, anna

I'm carrying out some broken symmetry calculations too and, althoug I
don't still have good results, I've been given some advice, like
including not only the Guess=Mix keyword, but also the IOP(2/16=1). I
attach you the link where you can find some information about the overlay 2

http://www.gaussian.com/g_tech/overlay_2.htm#2_15

Hope this will be useful for you!!

Raquel Rios Font
Qummica Fmsica
Facultat de Cihncies
Universitat Autrnoma de Barcelona